Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1344832 - [abrt] gnome-shell: _pattern_add_rsvg_color_stops(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: _pattern_add_rsvg_color_stops(): gnome-shell killed by SI...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c4178ce4d696546383cdcc3caaa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-11 11:46 UTC by asif.saad19
Modified: 2016-12-20 20:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 20:55:53 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (83.84 KB, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: cgroup (148 bytes, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: core_backtrace (63.98 KB, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: dso_list (24.43 KB, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: environ (1.87 KB, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: exploitable (82 bytes, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: limits (1.29 KB, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: maps (126.20 KB, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: mountinfo (3.60 KB, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: namespaces (85 bytes, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: open_fds (5.76 KB, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-06-11 11:47 UTC, asif.saad19
no flags Details

Description asif.saad19 2016-06-11 11:46:59 UTC
Description of problem:
It all started by google-chrome addon crashing and then the it pages crashing repeatdly.
I installed anki via dnf yesterday but when I started to encounter these crashes i removed it.
But it got worse only afterwards but not immediately afterwards.

Version-Release number of selected component:
gnome-shell-3.18.5-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _pattern_add_rsvg_color_stops
executable:     /usr/bin/gnome-shell
global_pid:     1972
kernel:         4.5.5-201.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _pattern_add_rsvg_color_stops at rsvg-cairo-draw.c:57
 #1 _set_source_rsvg_radial_gradient at rsvg-cairo-draw.c:153
 #2 _set_source_rsvg_paint_server at rsvg-cairo-draw.c:343
 #3 rsvg_cairo_render_path at rsvg-cairo-draw.c:529
 #4 rsvg_render_path at rsvg-base.c:2088
 #5 rsvg_node_draw at rsvg-structure.c:54
 #6 _rsvg_node_draw_children at rsvg-structure.c:70
 #7 rsvg_node_draw at rsvg-structure.c:54
 #8 _rsvg_node_draw_children at rsvg-structure.c:70
 #9 rsvg_node_draw at rsvg-structure.c:54

Comment 1 asif.saad19 2016-06-11 11:47:08 UTC
Created attachment 1166846 [details]
File: backtrace

Comment 2 asif.saad19 2016-06-11 11:47:10 UTC
Created attachment 1166847 [details]
File: cgroup

Comment 3 asif.saad19 2016-06-11 11:47:16 UTC
Created attachment 1166848 [details]
File: core_backtrace

Comment 4 asif.saad19 2016-06-11 11:47:19 UTC
Created attachment 1166849 [details]
File: dso_list

Comment 5 asif.saad19 2016-06-11 11:47:20 UTC
Created attachment 1166850 [details]
File: environ

Comment 6 asif.saad19 2016-06-11 11:47:22 UTC
Created attachment 1166851 [details]
File: exploitable

Comment 7 asif.saad19 2016-06-11 11:47:24 UTC
Created attachment 1166852 [details]
File: limits

Comment 8 asif.saad19 2016-06-11 11:47:30 UTC
Created attachment 1166853 [details]
File: maps

Comment 9 asif.saad19 2016-06-11 11:47:34 UTC
Created attachment 1166854 [details]
File: mountinfo

Comment 10 asif.saad19 2016-06-11 11:47:36 UTC
Created attachment 1166855 [details]
File: namespaces

Comment 11 asif.saad19 2016-06-11 11:47:37 UTC
Created attachment 1166856 [details]
File: open_fds

Comment 12 asif.saad19 2016-06-11 11:47:39 UTC
Created attachment 1166857 [details]
File: proc_pid_status

Comment 13 asif.saad19 2016-06-11 11:47:41 UTC
Created attachment 1166858 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2016-11-25 09:16:35 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2016-12-20 20:55:53 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.